﻿* {word-break:keep-all;}
.wrap {padding-top: 100px;}
.sub_container {padding-bottom: 100px;}
.sub_sub0204 .sub_container,
.sub_sub0203 .sub_container {padding-bottom: 0;}
/*subtop*/
.subtop_wrap {position: relative;}
.sub_visual {position:relative; width:100%;height: 410px; background-repeat: no-repeat;background-position: center top; background-size: cover;}
.sub_visual.sub_visual01 {background-image: url("../img/sub/sub_visual01.jpg");}
.sub_visual.sub_visual02 {background-image: url("../img/sub/sub_visual02.jpg");}
.sub_visual.sub_visual03 {background-image: url("../img/sub/sub_visual03.jpg");}
.sub_visual.sub_visual04 {background-image: url("../img/sub/sub_visual04.jpg");}
.sub_visual.sub_visual05 {background-image: url("../img/sub/sub_visual05.jpg");}
.sub_visual.sub_visual06 {background-image: url("../img/sub/sub_visual06.jpg");}
.sub_visual.fixed {position:fixed;}

.sub_menu {background-color: rgba(0, 0, 0, 0.41);border-bottom: 1px solid #ccc;position: absolute;bottom: 0;width: 100%;}
.sub_menu .home {padding: 0 15px;width: 60px;height: 60px;background-color: #000;text-align: center;}
.sub_menu .home span {display: inline-block;text-indent:-9999px;width: 13px;height: 14px;background: url('../img/sub/bt_home.png') no-repeat 0 0;display: inline-block;line-height: 14px;}
.sub_menu .divide {float:left;height: 60px;border-right: 1px solid rgba(204, 204, 204, 0.39);position: relative;}
.sub_menu .divide .big,
.sub_menu .divide .sub {font-size: 16px;color: #cccccc;padding: 0 30px;display: block;height: 100%;}
.sub_menu .divide .big span,
.sub_menu .divide .sub span {display: inline-block;padding-right: 86px;position: relative;}
.sub_menu .divide .big span:after,
.sub_menu .divide .sub span:after {transition: all .5s ease;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;display: block;content: "";position: absolute;top: -4px;right: 0;width: 22px;height: 22px;background: url('../img/sub/ic_dropdown.png') no-repeat 0 0;}
.sub_menu .divide.over .big span:after,
.sub_menu .divide.over .sub span:after {transform: rotate(180deg);}
.big_tab_menu,
.sub_tab_menu {display: none;}
.stab_menu {position: absolute;top: 100%;width: 100%;z-index: 50;}
.stab_menu li a {text-decoration: none;display: block;height: 55px;line-height: 55px;padding: 0 20px;font-size: 16px;color: #ccc;background-color: #005bac;border-top: 1px solid #07439d;}
.stab_menu li a:hover,
.stab_menu li a.on {background-color: #07439d;color: #fff;}
.sub_menu .divide.home {padding: 10px;border-right: none;}
.sub_visual .subtopP1 {font-size: 56px;font-weight: 700;color: #fff;display: block;text-align: center;line-height: 1;margin-bottom: 25px;}
.sub_visual .subtopP2 {text-align: center;font-size: 18px;font-weight: 700;color: #fff;}
.sub_title {text-align: center;font-size: 40px;font-weight: 700;color: #000;position: relative;margin: 70px 0;line-height: 1;}
/*subtop*/

.page_wrap {text-align:center;font-size:0;margin-top: 50px;}
.page_nation {display:inline-block;}
.page_nation .none {display:none;}
.page_nation a {display:block;margin:0 1px;float:left;border:1px solid rgba(0, 0, 0, 0); width:36px; height:36px; line-height:34px; text-align:center; background:none; font-size:15px; color:#999999; text-decoration:none;font-family: Montserrat;border-color:#cdcdd0}
.page_nation .arrow {border:1px solid #cdcdd0;}
.page_nation .pprev {background:url("../img/sub/page_pprev.png") no-repeat center center;margin-left:0;}
.page_nation .prev {background:url("../img/sub/page_prev.png") no-repeat center center;margin-right:7px;}
.page_nation .next {background:url("../img/sub/page_next.png") no-repeat center center;margin-left:7px;}
.page_nation .nnext {background:url("../img/sub/page_nnext.png") no-repeat center center;margin-right:0;}
.page_nation a.active {background-color:#005bac;color:#fff;border:1px solid #005bac;}
.page_nation a:hover {border-color:#005bac;}	

/*company*/
.compnay1 {padding: 80px 0;background-repeat: no-repeat;background-position: center center;-webkit-background-size: cover;
background-size: cover;}
.compnay1.section1,
.compnay1.section5 {background-color: #f1f2f2;}	
.compnay1.section2 {background-image: url("../img/sub/company1_bg1.jpg");}
.compnay1.section3 {background-image: url("../img/sub/company1_bg2.jpg");}
.company_big_title {position: relative;font-size: 34px;font-weight: 700;color: #000;text-align: center;padding-bottom: 20px;margin-bottom: 50px;}
.company_big_title:after {position: absolute;left: 50%;bottom: 0;width: 40px;height: 3px;content: "";margin-left: -20px;background-color: #005bac;}
.section1 .company_big_title {text-align: left;padding-top: 80px;}
.section1 .company_big_title:after {left: 0;margin-left: 0;}
.section3 .company_big_title {color: #fff;}
.section3 .company_big_title:after {background-color: #fff;}
.outline .st1 {font-size: 30px;color: #000;font-weight: 700;margin-bottom: 35px;line-height: 1.2;}
.outline .st1 strong {color: #005bac;}
.outline .st2 {font-size: 20px;color: #000;margin-bottom: 35px;}
.outline .st3 {font-size: 16px;color: #666;line-height: 1.5;}
.compnay1.section2 ul {width: 100%;display: block;border-top: 1px solid #ddd;border-left: 1px solid #ddd;}
.compnay1.section2 ul:before {display: table;content: "";}
.compnay1.section2 ul:after {display: table;content: "";clear: both;}
.compnay1.section2 ul li {float: left;width: 33.333333%;border-bottom: 1px solid #ddd;border-right: 1px solid #ddd;height: 280px;}
.company1_item {padding: 50px 0;}
.company1_item .c_tit {position: relative;text-align: center;font-size: 26px;font-weight: 700;color: #000;margin-bottom: 20px;padding-top: 100px;}
.company1_item .c_tit:before {position: absolute;left: 50%;top: 0;content: "";width: 79px;height: 74px;margin-left: -39px;background-repeat: no-repeat;}
.company1_item .c_tit.ico1:before {background-image: url("../img/sub/company1_icon1.png");}
.company1_item .c_tit.ico2:before {background-image: url("../img/sub/company1_icon2.png");}
.company1_item .c_tit.ico3:before {background-image: url("../img/sub/company1_icon3.png");}
.company1_item .c_tit.ico4:before {background-image: url("../img/sub/company1_icon4.png");}
.company1_item .c_tit.ico5:before {background-image: url("../img/sub/company1_icon5.png");}
.company1_item .c_tit.ico6:before {background-image: url("../img/sub/company1_icon6.png");}
.company1_item .c_tit strong {color: #005bac;}
.company1_item .c_txt {text-align: center;font-size: 16px;line-height: 1.3;color: #666;}
.compnay1.section3 .img {text-align: center;}
.concept_t1 {text-align: center;color: #fff;font-size: 26px;font-weight: 700;margin-bottom: 25px;margin-top: 55px;}
.concept_t2 {text-align: center;color: #fff;font-size: 16px;}
.ci_name {display: inline-block;width: 75px;height: 30px;background-color: #005bac;font-size: 15px;font-weight: 500;color: #fff;line-height: 30px;border-radius:20px;text-align: center;margin-top: 50px;margin-bottom: 25px;}
.ci_info {font-size: 19px;font-weight: 700;color: #000;border-bottom: 1px solid #005bac;padding-bottom: 40px;line-height: 1.2;}
.histroy {border-top: 2px solid #005bac;}	
.histroy .row {border-bottom: 1px solid #aaa;}
.histroy .year {font-size: 46px;font-weight: 700;color: #005bac;font-family: "Montserrat";padding-top: 30px;}
.histroy ul {display: block;}
.histroy ul:before {display: table;content: "";}
.histroy ul:after {display: table;content: "";clear: both;}
.histroy ul li {display: table;width: 100%;padding: 20px 0;border-bottom: 1px solid #dcdcdc;}
.histroy ul li.last {border-bottom: none;}
.histroy ul li .month {display: table-cell;width: 9%;vertical-align: middle;text-align: center;font-size: 24px;font-weight: 700;color: #b1b8c0;font-family: "Montserrat";}
.histroy ul li .txt {display: table-cell;width: 91%;vertical-align: middle;font-size: 16px;color: #333;line-height: 1.3;word-break:keep-all;}
.company2_title {font-size: 24px;font-weight: 700;color: #000;margin-bottom: 25px;}	
.company2_title span {font-size: 16px;font-weight: 700;color: #005bac;}
.customer_wrap {margin-bottom: 60px;}
.customer_wrap .img {padding: 10px 0;}
.company3 {padding-top: 60px;padding-bottom: 85px;}
.company3.section1 {background-color: #f1f2f2;}
.company3.section2 {background-color: #fff;}
.social_tit {position: relative;margin-bottom: 50px;padding-left: 140px;}
.social_tit:before {position: absolute;left: 0;top: 50%;width: 59px;height: 64px;margin-top: -32px;background-repeat: no-repeat;content: "";}
.social_tit.i1:before {background-image: url("../img/sub/company3_icon1.png");}
.social_tit.i2:before {background-image: url("../img/sub/company3_icon2.png");}
.social_tit .sc0 {font-size: 24px;font-weight: 700;color: #000;margin-bottom: 10px;}
.social_tit .sc1 {font-size: 18px;color: #666;}
.social_txt {font-size: 16px;color: #666;margin-top: 20px;}

.map_info {background-color: #f1f2f2;padding-bottom: 70px;padding-top: 45px;margin-bottom: 60px;}	
#map {height: 400px;margin-top: 30px;}
.info_box {display: inline-block;width: 120px;height: 120px;background-color: #005bac;position: absolute;left: 0;top: 0;}
.info_box .box_tit {text-align: center;color: #fff;font-size: 24px;font-weight: 700;}
.info_wrap {position: relative;}
.info_wrap ul {display: block;padding-left: 170px;}
.info_wrap ul:before {display: table;content: "";}
.info_wrap ul:after {display: table;content: "";clear: both;}
.info_wrap ul li {display: table;width: 100%;padding: 10px 0;}
.info_wrap ul li .info1 {display: table-cell;width: 10%;color: #203f99;font-weight: 700;font-size: 15px;font-family: "Montserrat";}
.info_wrap ul li .info2 {display: table-cell;width: 90%;font-size: 16px;color: #666;}
.search_box {background-repeat: no-repeat;-webkit-background-size: cover;background-size: cover;background-position: center center;background-image: url("../img/sub/search_wrap_bg.png");padding: 40px 0;text-align: center;}	
.search_box_inline {display: inline-block;}
.search_box_inline:before {display: table;content: "";}
.search_box_inline:after {display: table;content: "";clear: both;}
.search_cell {float: left;}
.search_cell.title {font-size: 24px;font-weight: 700;color: #fff;margin-right: 60px;padding-top: 12px;}
.search_cell.cate {width: 270px;border:1px solid #5c99d0;margin-right: 20px;}
.search_cell.cate select,
.search_cell.txt input {width: 100%;height: 45px;font-size: 15px;color: #fff;background-color: transparent;padding:0 20px;border:none;}
.search_cell.txt {width: 460px;border:1px solid #5c99d0;margin-right: 20px;}
.search_cell.cate select option {background-color: #fff;color: #000;}
/* chrome */
.search_cell.txt  input::-webkit-input-placeholder { color: #fff;font-size: 15px; }
 
/* Firefox 4-18 */
.search_cell.txt  input:-moz-placeholder { color: #fff;font-size: 15px; }
 
/* Firefox 19+ */
.search_cell.txt  input::-moz-placeholder { color: #fff;font-size: 15px; }
 
/* IE10+ */
.search_cell.txt  input:-ms-input-placeholder { color: #fff;font-size: 15px; }

.search_cell.submit {width: 160px;height: 45px;}
.search_cell.submit input {width: 100%;height: 100%;background-color: #00a2ff;border:none;font-size: 18px;font-weight: 700;color: #fff;}

.search_cell.cate select {-webkit-appearance: none;-moz-appearance: none;appearance: none;background-image: url("../img/sub/select_arrow.png");background-position: 234px center;background-repeat: no-repeat;}
.search_cell.cate select::-ms-expand { display: none;}

.store_list {margin-top: 40px;display: block;border-top: 2px solid #005bac;}
.store_list:before {display: table;content: "";}
.store_list:after {display: table;content: "";clear: both;}
.store_list li {display: table;width: 100%;border-bottom: 1px solid #ddd;padding: 25px 0;line-height: 1.5;word-break:keep-all;}
.store_list li .store_cell {display: table-cell;vertical-align: middle;font-size: 16px;}
.store_list li .store_cell.cell0 {color: #005bac;width: 15%;text-align: center;}
.store_list li .store_cell.cell1 {font-weight: 500;color: #000;width: 20%;}
.store_list li .store_cell.cell2 {width: 45%;color: #000;}
.store_list li .store_cell.cell3 {color: #000;width: 20%;}
.store_list li .store_cell.cell3 span {color: #005bac;}

.management_title {font-size: 24px;font-weight: 700;color: #000;margin-bottom: 25px;position: relative;}
.management_info {font-size: 15px;color: #666;position: absolute;right: 0;bottom: 0;}
.management_table {width: 100%; border-collapse: collapse; border-spacing: 0; border-top: 2px solid #005bac;margin-bottom: 60px;}
.management_table tbody th {text-align: center;vertical-align: middle;font-size: 16px;font-weight: 500;color: #000;background-color: #f1f1f1;border-bottom: 1px solid #ddd;padding: 20px 0;border-right: 1px solid #ddd;width: 20%;}
.management_table tbody td {text-align: right;vertical-align: middle;width: 20%;border-right: 1px solid #ddd;border-bottom: 1px solid #ddd;padding: 20px 10px;font-size: 16px;color: #666;}
.management_table th:last-child, 
.management_table td:last-child {border-right: none;}
.management_table .th {text-align: center;background-color: #f1f1f1;color: #000;padding-right: 20px 0;font-weight: 500;}
.management_table .sub_th {color: #000;text-align: center;background-color: #f9f9f9;padding-right: 0;}
.management_table .sub_th strong {font-weight: 500;}
.management_table tbody td strong {font-weight: 700;}
.management_table.table1_1 tbody th,
.management_table.table1_1 tbody td {text-align: center;}
.management_table.table2 tbody th,
.management_table.table2 tbody td {width: 25%;text-align: center;}
.management_table.table3 tbody th,
.management_table.table3 tbody td {width: 50%;text-align: center;}
.management_table.table3 .name {color: #000;}
.management_table.table4 tbody th,
.management_table.table4 tbody td {text-align: center;width: 16.6666667%;}
.management_table.table5 tbody th,
.management_table.table5 tbody td {text-align: center;width: 14.285714%;}
.management_table_wrap {width: 100%;overflow-x: auto;overflow-y: auto;-webkit-overflow-scrolling: touch;}
.management_table_wrap.long {height: 800px;margin-bottom: 60px;}
/*company*/
/*bussiness*/
.bussiness_cate {display: block;text-align: center;margin-bottom: 80px;}	
.bussiness_cate:before {display: table;content: "";}
.bussiness_cate:after {display: table;content: "";clear: both;}
/* .bussiness_cate li {width: 25%;float: left;padding-right: 10px;padding-left: 10px;} */
.bussiness_cate li {width: 33.3333333%;float: left;padding-right: 10px;padding-left: 10px;}
/* .bussiness_cate.company li {width: 14.2857%;} */
.bussiness_cate.company li {width: 16.6666666667%;}
.bussiness_cate li a {font-size: 20px;color: #999;text-align: center;border-bottom: 3px solid #e4e4e4;width: 100%;display: block;padding-bottom: 20px;}
.bussiness_cate li.active a {font-weight: 700;color: #005bac;border-color:#005bac}

.business_item {background-repeat: no-repeat;background-position: center center;-webkit-background-size: cover;background-size: cover;height: 400px;margin: 10px 0;}	
.business_item .item_title {text-align: center;font-size: 36px;font-weight: 500;color: #fff;}
.business_item.sub1.item1 {background-image: url("../img/sub/sub_business1_1_03_1.jpg");}
.business_item.sub1.item2 {background-image: url("../img/sub/sub_business1_1_05.jpg");}
.business_item.sub1.item3 {background-image: url("../img/sub/sub_business1_1_09.jpg");}
.business_item.sub1.item4 {background-image: url("../img/sub/sub_business1_1_10.jpg");}
.business_item.sub1.item5 {background-image: url("../img/sub/sub_business1_1_13.jpg");}
.business_item.sub1.item6 {background-image: url("../img/sub/sub_business1_2_03.jpg");}
.business_item.sub1.item7 {background-image: url("../img/sub/sub_business1_1_14.jpg");}
.business_item.sub1.item8 {background-image: url("../img/sub/sub_business1_1_15.jpg");}
.business_item.sub1.item9 {background-image: url("../img/sub/sub_business1_1_16.jpg");}
.business_item.sub1.item10 {background-image: url("../img/sub/sub_business1_1_18.jpg");}
.business_item.sub1.item11 {background-image: url("../img/sub/sub_business1_1_17.jpg");}


.business_item.sub2.item2 {background-image: url("../img/sub/sub_business1_2_05.jpg");}
.business_item.sub2.item3 {background-image: url("../img/sub/sub_business1_2_09.jpg");}
.business_item.sub2.item4 {background-image: url("../img/sub/sub_business1_2_10.jpg");}

.business_item.sub3.item1 {background-image: url("../img/sub/sub_business1_3_03.jpg");}
.business_item.sub3.item2 {background-image: url("../img/sub/sub_business1_3_05.jpg");}
.business_item.sub3.item3 {background-image: url("../img/sub/sub_business1_3_09.jpg");}
.business_item.sub3.item4 {background-image: url("../img/sub/sub_business1_3_10.jpg");}
.business_item.sub3.item5 {background-image: url("../img/sub/sub_business1_3_11.jpg");}

.business_item.sub4.item1 {background-image: url("../img/sub/sub_business1_4_03.jpg");}
.business_item.sub4.item2 {background-image: url("../img/sub/sub_business1_4_05.jpg");}
.business_item.sub4.item3 {background-image: url("../img/sub/sub_business1_4_09.jpg");}

.menu_half {display: block;text-align: center;margin-bottom: 80px;}   
.menu_half:before {display: table;content: "";}
.menu_half:after {display: table;content: "";clear: both;}
.menu_half li {text-align: center;display: inline-block;width: 200px;margin-right: 10px;}
.menu_half li a {font-size: 20px;color: #999;display: block;padding-bottom: 20px;border-bottom: 3px solid #e4e4e4;}
.menu_half li.active a {font-weight: 700;color: #005bac;border-color: #005bac;}
/* .business2 {margin-bottom: 60px;} */
.business2.section1.business2_1,
.business2.section1.business2_2 {background-repeat: no-repeat;-webkit-background-size: cover;background-size: cover;background-position: center center;position: relative;padding: 75px 0;}
.business2.section1.business2_1 {background-image: url("../img/sub/business2_1_bg.jpg");}
.business2.section1.business2_2 {background-image: url("../img/sub/business2_2_bg.jpg");}
.business2_box {background: linear-gradient( to right, rgba(26, 94, 166, 0.9), rgba(27, 146, 212, 0.9) );height: 395px;}
.business2_box .bt1 {font-size: 34px;font-weight: 700;color: #fff;position: relative;text-align: center;margin-bottom: 30px;padding-bottom: 25px;}
.business2_box .bt1:after {position: absolute;left: 50%;bottom: 0;content: "";background-color: #fff;width: 40px;height: 3px;margin-left: -20px;}
.business2_box .bt2 {text-align: center;font-size: 26px;color: #fff;margin-bottom: 10px;}
.business2_box .bt3 {text-align: center;font-size: 16px;color: #37e0ff;}
.business2_title {font-size: 24px;font-weight: 700;color: #000;margin-bottom: 20px;}
.business2_title strong {font-size: 18px;color: #08a5e7;}
.business_cont_box {border:1px solid #ddd;padding: 30px;}
.business_cont_box .tit {font-size: 20px;font-weight: 700;color: #000;margin-bottom: 20px;}
.business_cont_box .tit strong {color: #08a5e7;}
.business_cont_box .cont {line-height: 1.5;font-size: 15px;color: #666;word-break:keep-all;}
.business2.section2.business2_1 .item,
.business2.section2.business2_2 .item {margin-bottom: 30px;}
.business2.section3.business2_1 {padding: 60px 0 140px 0;background-repeat: no-repeat;-webkit-background-size: cover;background-size: cover;background-position: center center;background-image: url("../img/sub/business2_1_3_bg.jpg");}
.business2_sub_title {font-size: 18px;color: #666;margin-bottom: 40px;line-height: 1.5;}
.sales_arrow {text-align: center;margin: 34px 0;}

.business2 .salse_title {text-align: center;font-weight: 700;font-size: 20px;color: #fff;background-color: #005bac;padding: 20px 0;}  
.business2 .salse_wrap {border-left: 1px solid #ddd;border-right: 1px solid #ddd;border-bottom: 1px solid #ddd;height: 220px;padding: 25px 30px;}
.business2.business2_2 .salse_wrap {height: 250px;}
.business2 .salse_wrap ul {display: block;}
.business2 .salse_wrap ul:before {display: table;content: "";}
.business2 .salse_wrap ul:after {display: table;content: "";clear: both;}
.business2 .salse_wrap ul li {font-size: 16px;color: #666;position: relative;padding-left: 15px;margin-bottom: 20px;}
.business2 .salse_wrap ul li:before {position: absolute;left: 0;top: 50%;content: "";width: 4px;height: 4px;background-color: #005bac;margin-top: -2px;}

.business3 {padding: 80px 0;}  
.business3.section1,
.business3.section3 {background-color: #f1f2f2;}
.business3_t1 {position: relative;font-size: 30px;font-weight: 700;color: #005bac;padding-bottom: 20px;margin-bottom: 20px;padding-top: 45px;}
.business3_t1:after {position: absolute;bottom: 0;left: 0;content: "";width: 40px;height: 3px;background-color: #005bac;}
.business3_t2 {font-size: 20px;color: #000;margin-bottom: 38px;line-height: 1.5;}
.business3_t3 {font-size: 16px;color: #666;line-height: 1.5;word-break:keep-all;}

.business4 {background-repeat: no-repeat;background-position: center center;-webkit-background-size: cover;background-size: cover;background-image: url("../img/sub/business4_img.jpg");height: 780px;padding-top: 95px;}
.business4_title {text-align: center;color: #fff;font-size: 26px;line-height: 1.5;}

.pop_wrap {position: fixed; width: 100%;height: 100%;left: 0;top: 0;bottom: 0;right: 0;background-color: rgba(0, 0, 0, 0.65);z-index: 1000;}
.pop_cont_wrap {background-color: #fff;padding: 50px;position: relative;}
.pop_cont_wrap .pop_close {position: absolute;right: -45px;top: 0;display: inline-block;width: 35px;height: 33px;background-image: url("../img/sub/pop_close.png");background-repeat: no-repeat;}
.pop_cont {padding-left: 40px;}
.pop_title {position: relative;font-size: 34px;font-weight: 700;color: #000;margin-bottom: 40px;padding-bottom: 20px;padding-top: 10px;}
.pop_title:after {position: absolute;left: 0;bottom: 0;content: "";width: 40px;height: 3px;background-color: #005bac;}
.pop_text {font-size: 18px;color: #666;line-height: 1.5;word-break: break-all;}
/*bussiness*/
/*news*/
.board_search_box {text-align: center;font-size: 0;background-color: #eef0f1;padding: 20px 0;margin-bottom: 30px;border: 1px solid #dddddd;}
.board_search_box .search_box_inline {display: inline-block;}
.board_search_box .search_box_inline:before {content: "";display: table;}
.board_search_box .search_box_inline:after {content: "";display: table;clear:both;}
.board_search_box .search_box_inline .cell {float:left;}
.board_search_box .search_box_inline .cate {width: 200px;margin-right: 20px;position: relative;}
.board_search_box .search_box_inline .cate select {background-color: #fff;position: relative;-webkit-appearance: none;-moz-appearance: none;appearance: none;}
.board_search_box .search_box_inline .cate select::-ms-expand { display: none;}
.board_search_box .search_box_inline .cate:after {position: absolute;right: 20px;top: 50%;content: "";width: 14px;height: 7px;margin-top: -3px;background-repeat: no-repeat;background-image: url("../img/sub/board_select.png");}
.board_search_box .search_box_inline .cell select,
.board_search_box .search_box_inline .cell input {width: 100%;height: 52px;font-size: 16px;color: #000;padding: 0 20px;outline: none;border: none;}
.board_search_box .search_box_inline .input {width: 540px;}
.board_search_box .search_box_inline .input input {background-color: #fff;}
.board_search_box .search_box_inline .submit {width: 56px;}
.board_search_box .search_box_inline .submit input {background-repeat: no-repeat;background-position: center center;background-image: url("../img/sub/search_icon.png");background-color: #005bac;}	

.count {font-size: 15px;color: #666;}	
.news1_wrap {border-top: 2px solid #005bac;margin-top: 20px;}
.news1_item {padding: 30px 0;border-bottom: 1px solid #ccc;}
.news1_cont {padding-left: 15px;}
.news1_tit {color: #000;font-weight: 700;font-size: 20px;margin-bottom: 24px;}
.news1_txt {font-size: 16px;color: #666;line-height: 1.5;word-break:keep-all;margin-bottom: 40px;}
.news_date {color: #999;font-size: 14px;font-family: "Montserrat";}

.news2_item {margin: 20px 0;border-right: 1px solid #d0d0d0;border-left: 1px solid #d0d0d0;border-top: 1px solid #d0d0d0;}
.news2_cont {border-bottom: 1px solid #d0d0d0;padding: 30px;}
.news2_tit {font-size: 20px;font-weight: 700;color: #000;margin-bottom: 20px;}
.news2_txt {font-size: 15px;color: #666;line-height: 1.5;margin-bottom: 50px;word-break: break-all;}

.news3_item {margin: 20px 0;height: 310px;}
.news3_tit {font-size: 20px;font-weight: 700;color: #000;margin-bottom: 15px;}
.news3_item .img {margin-bottom: 20px;position: relative;}
.news3_item .img:after {position: absolute;left: 50%;top: 50%;content: "";width: 64px;height: 64px;margin-left: -32px;margin-top: -32px;background-repeat: no-repeat;background-position: center center;background-image: url("../img/sub/play_video.png");}
/*news*/
/*customer*/
.faq_cate {text-align: center;border:1px solid #ddd;padding: 30px 0;margin-bottom: 50px;}
.faq_inline {display: inline-block;}
.faq_inline a {position: relative;display: inline-block;float: left;font-size: 16px;color: #000;text-align: center;}
.faq_inline a.active {color: #005bac;text-decoration: underline;text-underline-position: under;}
.faq_inline a.bar {margin-right: 40px;padding-right: 40px;}
.faq_inline a.bar:after {position: absolute;right: 0;top: 50%;content: "";width: 1px;height: 14px;margin-top: -7px;background-color: #ddd;}
.faq_list {display: block;border-top: 2px solid #005bac;}
.faq_list:before {display: table;content: "";}
.faq_list:after {display: table;content: "";clear: both;}
.question {display: table;width: 100%;position: relative;border-bottom: 1px solid #dcdcdc;padding: 20px 0;}
.question .qmark {display: table-cell;width: 7%;vertical-align: middle;font-size: 35px;font-weight: 700;color: #005bac;font-family: "Montserrat";text-align: center;}
.question .qtit {display: table-cell;width: 93%;vertical-align: middle;font-size: 16px;color: #000;padding-left: 15px;}
.question:before {position: absolute;top: 50%;right: 30px;content: "";background-repeat: no-repeat;background-image: url("../img/sub/faq_arrow.png");width: 27px;height: 15px;margin-top: -7px;}
.answer {background-color: #f1f3f2;border-bottom: 1px solid #dcdcdc;padding: 45px 40px;display: none;}
.answer_cont {font-size: 16px;color: #666;line-height: 1.7;word-break:keep-all;}
.answer_cont,
.answer_cont p,
.answer_cont td,
.answer_cont span {font-size: 15px !important;color: #222222 !important;font-family: 'Nanum Gothic' !important;line-height: 1.5;}
.answer_cont img {width: auto !important;max-width:100% !important;height: auto !important;}
.answer_cont table {text-align: center !important;width: 100% !important;}
.faq_list .active .question:before {background-image: url("../img/sub/faq_arrow_on.png");}
.faq_list .active .answer {display: block;}

.customer3.section1 {background-repeat: no-repeat;background-position: center center;-webkit-background-size: cover;
background-size: cover;background-image: url("../img/sub/customer3_bg.jpg");padding: 75px 0;}	
.cutomer3_box {background: linear-gradient( to right, rgba(26, 94, 166, 0.9), rgba(27, 146, 212, 0.9) );height: 395px;}
.cutomer3_box .ct1 {font-size: 34px;color: #fff;font-weight: 700;position: relative;text-align: center;margin-bottom: 30px;padding-bottom: 30px;}
.cutomer3_box .ct1:after {position: absolute;left: 50%;bottom: 0;content: "";width: 40px;height: 3px;background-color: #fff;margin-left: -20px;}
.cutomer3_box .ct2 {font-size: 26px;color: #fff;font-weight: 500;text-align: center;margin-bottom: 25px;}
.cutomer3_box .ct3 {color: #fff;text-align: center;font-size: 16px;line-height: 1.5;}
.customer3.section2 {background-color: #f5f6f6;padding: 50px 0 60px 0;}
.customer3_item {position: relative;margin-top: 36px;}
.customer3_item.arrow:after {position: absolute;right: -20px;top: 70px;content: "";width: 41px;height: 42px;background-repeat: no-repeat;background-image: url("../img/sub/step_next.png");}
.customer3_item .step {font-size: 16px;font-weight: 700;font-family: "Montserrat";text-align: center;position: relative;margin-bottom: 15px;padding-top: 200px;}
.customer3_item .step:before {position: absolute;left: 50%;top: 0;content: "";width: 170px;height: 170px;margin-left: -85px;background-repeat: no-repeat;}
.customer3_item .step.step1:before {background-image: url("../img/sub/step1.png");}
.customer3_item .step.step2:before {background-image: url("../img/sub/step2.png");}
.customer3_item .step.step3:before {background-image: url("../img/sub/step3.png");}
.customer3_item .step.step4:before {background-image: url("../img/sub/step4.png");}
.customer3_item .step.step1 {color: #0e64b1;}
.customer3_item .step.step2 {color: #148bb8;}
.customer3_item .step.step3 {color: #4cbcd0;}
.customer3_item .step.step4 {color: #07305c;}
.customer3_item .step_info {font-size: 16px;text-align: center;color: #666;line-height: 1.5;word-break:keep-all;}
.customer3_tit {font-size: 20px;font-weight: 500;color: #000;margin-bottom: 25px;}
.customer3_cont {font-size: 16px;color: #666;line-height: 1.5;margin-bottom: 25px;}
.customer3_cont span {color: #379cf1;}
.customer3.section3 {padding-top: 60px;}

.fz20 {font-size: 20px !important;}
.process_wrap {background-color: #f1f2f2;padding: 45px 0;margin-bottom: 50px;}
.business2_title_sub {font-size: 16px;color: #666;margin-bottom: 45px;}
.process_list {display: block;}
.process_list:before {display: table;content: "";}
.process_list:after {display: table;content: "";clear: both;}
.process_list li {float: left;width: 20%;position: relative;}
.process_list li.arrow:after {position: absolute;right:-7px;top: 70px;content: "";background-repeat: no-repeat;width: 27px;height: 32px;background-image: url("../img/sub/process_next.png");}
.process {text-align: center;position: relative;font-size: 16px;font-weight: 700;color: #08a5e7;font-family: "Montserrat";margin-bottom: 10px;padding-top: 200px;}
.process:before {position: absolute;left: 50%;top: 0;content: "";width: 168px;height: 168px;margin-left: -84px;background-repeat: no-repeat;}
.process.process1:before {background-image: url("../img/sub/process1.png");}
.process.process2:before {background-image: url("../img/sub/process2.png");}
.process.process3:before {background-image: url("../img/sub/process3.png");}
.process.process4:before {background-image: url("../img/sub/process4.png");}
.process.process5:before {background-image: url("../img/sub/process5.png");}
.process_info {text-align: center;font-size: 16px;color: #000;}
.customer2_table {width: 100%;border-top: 2px solid #005bac;margin-top: 40px;margin-bottom: 50px;}	
.customer2_table th {text-align: center;vertical-align: middle;background-color: #f1f1f1;font-size: 16px;color: #000;font-weight: 500;border-bottom: 1px solid #ccc;padding: 20px 0;border-right: 1px solid #ccc;word-break:keep-all;}
.customer2_table td {font-size: 16px;color: #666;vertical-align: middle;padding: 20px 0 20px 30px;border-right: 1px solid #ccc;border-bottom: 1px solid #ccc;line-height: 1.5;word-break:keep-all;}
.customer2_table th:last-child, 
.customer2_table td:last-child {border-right: none;}
.customer2_table th,
.customer2_table td {width: 33.33333%;}
.customer2_table td.center {text-align: center;}
.customer2_table td.th {text-align: center;color: #000;font-weight: 500;background-color: #f1f1f1;padding: 20px 30px;}
.customer2_table td.sub_th {color: #000;}

.customer4.section1 {margin-bottom: 40px;}
.customer4_bg {background-repeat: no-repeat;-webkit-background-size: cover;
background-size: cover;background-position: center center;background-image: url("../img/sub/customer4_bg.jpg");padding: 56px 0;margin-bottom: 30px;}	
.customer4_bg_tit {text-align: center;font-size: 18px;color: #fff;position: relative;line-height: 1.5;word-break:keep-all;padding-top: 125px;}
.customer4_bg_tit:before {width: 104px;height: 104px;position: absolute;left: 50%;top: 0;content: "";margin-left: -52px;background-repeat: no-repeat;background-image: url("../img/sub/customer4_icon.png");}
.report_box {border:1px solid #ddd;padding: 30px 40px;background-color: #faf9f9;margin-bottom: 30px;}
.report_tit {font-size: 26px;font-weight: 700;color: #000;margin-bottom: 20px;}
.caution {font-size: 16px;color: #005bac;margin-top: 15px;}
.report_list {display: block;}
.report_list:before {display: table;content: "";}
.report_list:after {display: table;content: "";clear: both;}
.report_list li {padding: 7px 0;position: relative;}
.report_list li .num {position: absolute;left: 0;top: 5px;}
.report_list li .num span {display: inline-block;background-color: #005bac;color: #fff;width: 20px;height: 20px;line-height: 20px;text-align: center;border-radius:50%;font-size: 12px;font-weight: 500;}
.report_list .txt {font-size: 16px;color: #666;padding-left: 35px;}
.customer4.section2 {padding: 55px 0;background-color: #f1f2f2;}
.customer4_sub_tit {font-size: 16px;font-weight: 700;color: #000;margin-bottom: 15px;}	
.pre_box {margin-bottom: 20px;}
.pre_box pre {font-size: 16px;color: #666;line-height: 1.5;border:1px solid #cccc;overflow:auto;position:relative; margin-bottom:0;padding:15px 30px;border-radius: 0 !important;background-color: #fff;}
.pre_box .pre_txt {font-size: 16px;color: #666;border:1px solid #cccc;padding:25px 30px;background-color: #fff;}
.pre_box.box1 pre {height: 200px;}
.pre_box.box2 pre {height: 100px;}
.customer4_tit {margin-top: 60px;font-size: 26px;font-weight: 700;color: #000;margin-bottom: 20px;}	
.customer4_tit .ex {font-size: 16px;font-weight: 400;color: #005bac;margin-left: 10px;}
.form_info {font-size: 16px;color: #666;margin-left: 14px;}
/*customer*/
/*recruit*/
.recruit_tit {font-size: 26px;font-weight: 700;color: #000;position: relative;text-align: center;margin-bottom: 60px;padding-top: 45px;}
.recruit_tit strong {color: #005bac;}
.recruit_tit:before {position: absolute;left: 50%;top: 0;content: "";background-color: #005bac;width: 40px;height: 3px;margin-left: -20px;}

.board_form {border-top:2px solid #005bac;}
.board_form .form_field {display:table;width:100%;border-bottom:1px solid #e5e5e5;height: 60px;}
.board_form .form_field.last {border-bottom:none;}
.board_form .form_field .th {display:table-cell;width:20%;vertical-align:middle;font-size:16px;background-color:#f1f2f2;color:#000000;padding:10px 10px 10px 40px;font-weight:400;}
.board_form .form_field.two .th {width: 25%;}
.board_form .form_field.two .td {width: 75%;}
.board_form .form_field .th span.star {color:#038ac3;}
.board_form .form_field .td {display:table-cell;width:80%;vertical-align:middle;font-size:16px;color:#666;padding:10px 30px;}
.board_form .form_field .td input.form_input {border:1px solid #d5d5d5;height:40px;background-color:#fff;padding:0 10px;}
.board_form .form_field .td textarea.form_textarea {resize:none;border:1px solid #d5d5d5;height:120px;padding:15px;width: 100%;}
.board_form .form_field .td textarea.form_textarea.report {height: 470px;}
.board_form .form_field .td select {border:1px solid #d5d5d5;height:40px;background-color:#fff;padding:0 15px;}
.board_form_btn {text-align: center;margin-top: 60px;}
.board_form_btn input {display: inline-block;width: 200px;height: 60px;font-size: 16px;color: #fff;font-weight: 700;background-color: #005bac;outline:none;border:1px solid #005bac;}

.filebox {position: relative;height: 40px;padding-right: 150px;}
.filebox input[type="file"] {position: absolute;width: 1px;height: 1px;padding: 0;margin: -1px;overflow: hidden;clip:rect(0,0,0,0);border: 0;}
.filebox label {background-color: #737373;text-align: center;display: inline-block;font-size: 15px;color: #ffffff;width:140px;height: 40px;line-height: 40px;vertical-align: middle;cursor: pointer;position:absolute;right:0;bottom:0;z-index:4;margin-bottom:0;}
.filebox .upload-name {position: relative;z-index: 1;height: 40px;top: 0;border: none;background: transparent;font-size: 16px;border: 1px solid #d5d5d5;color: #666666;outline: none;-webkit-appearance: none;-moz-appearance: none;appearance: none;padding: 0 10px;width: 100%;}
.agree_wrap {border-bottom: 1px solid #ddd;padding: 25px 40px;}	
.agree_tit {font-size: 16px;color: #000;margin-bottom: 20px;}
.agree_wrap pre {font-size: 16px;color: #666;line-height: 1.5;border:1px solid #cccc;height:200px;overflow:auto;position:relative; margin-bottom:0;padding:25px 30px;border-radius: 0 !important;background-color: #fff;}
.chk {text-align: right;margin-top: 15px;}
.chk label {font-size: 16px;color: #000;font-weight: 400;margin-bottom: 0;}
.chk input[type="checkbox"] + label:before {content: "";margin: 0 8px 0 0;vertical-align: middle;width: 16px;display: inline-block;height: 16px;overflow: hidden;background-image:url('../img/sub/chkbox.png');}
.chk input[type="checkbox"]:checked + label:before {background-image:url('../img/sub/chkbox_check.png');}
.chk input[type="checkbox"] {outline: none;border: none;background-color: #fff;-webkit-border-radius: 0;-webkit-appearance: none;display: none;}

.w60 {width:60px;}
.w80 {width:80px;}
.w100 {width:100px;}
.w120 {width:120px;}
.w160 {width:160px;}
.w200 {width:200px;}
.w300 {width:300px;}
.w400 {width:400px;}
.w800 {width:800px;}	
/*recruit*/
.login_wrap {overflow: hidden;padding: 0 310px;}
.login_form { border-top: 2px solid #005bac;border-bottom: 1px solid #ddd;padding: 40px 150px;}	
.login_info {position: relative;font-size: 15px;color: #000;text-align: center;line-height: 1.3;word-break:keep-all;margin-bottom: 20px;padding-top: 100px;}
.login_info:before {position: absolute;content: "";left: 50%;top: 0;background-repeat: no-repeat;width: 109px;height: 82px;background-image: url("../img/sub/monitor_icon.png");margin-left: -54px;}
.login_input {margin-bottom: 10px;border:1px solid #ddd;height: 45px;}
.login_input input {width: 100%;height: 100%;border:none;background-color: #f7f7f7;font-size: 16px;padding: 0 20px;}
.login_btn {text-align: center;margin-top: 65px;}
.login_btn button {display: inline-block;text-align: center;font-size: 18px;font-weight: 700;color: #fff;background-color: #005bac;width: 200px;height: 60px;line-height: 60px;border:none;outline:none;}

.save_chk label {font-size: 15px;color: #000;font-weight: 400;margin-bottom: 0;}
.save_chk input[type="checkbox"] + label:before {content: "";margin: 0 8px 0 0;vertical-align: middle;width: 16px;display: inline-block;height: 16px;overflow: hidden;background-image:url('../img/sub/chkbox.png');border:1px solid#ddd;}
.save_chk input[type="checkbox"]:checked + label:before {background-image:url('../img/sub/chkbox_check.png');}
.save_chk input[type="checkbox"] {outline: none;border: none;background-color: #fff;-webkit-border-radius: 0;-webkit-appearance: none;display: none;}

.news_view {border-top: 1px solid #c6c6c6;}
.news_view .tit {font-size: 20px;color: #000000;background-color: #f5f5f5;font-weight: 400;position: relative;border-bottom: 1px solid #c6c6c6;padding: 32px 30px 31px 30px;}
.news_view .info {position: absolute;top: 30px;right: 30px;}
.news_view .info span {font-size: 15px;color: #666666;position: relative;}
.news_view .info span.red {color: #e1438c;}
.news_view .info span.bar {padding-right: 18px;margin-right: 18px;}
.news_view .info span strong {color: #0035ad;display: inline-block;margin-left: 10px;}
.news_view .info span.bar:after {content: "";display: block;background-color: #d2d2d2;width: 1px;height: 15px;position: absolute;right: 0;top: 2px;}
.news_view .cont {padding: 0 0 20px 0;border-bottom:1px solid #c6c6c6;}
.news_view .cont .file {padding: 30px;}
.news_view .cont .file a {display: inline-block;text-decoration: underline;font-size: 16px;color: #6c6c6c;padding-left: 18px;position: relative;}
.news_view .cont .file a:before {position: absolute;content: "";display: block;width: 13px;height: 19px;left: 0;top: 2px;background-image: url('../img/sub/ico_folder.html');-webkit-background-size: 13px 19px;background-size: 13px 19px;}
.news_view .cont {padding: 30px 30px 100px 30px;}
.news_view .cont,
.news_view .cont p,
.news_view .cont td,
.news_view .cont span {font-size: 15px !important;color: #222222 !important;font-family: 'Nanum Gothic' !important;line-height: 1.5;word-break: break-all;}
.news_view .cont img {width: auto !important;max-width:100% !important;height: auto !important;margin: 0 auto !important;}
.news_view .cont table {text-align: center !important;width: 100% !important;}
.news_view .cont a {word-break:keep-all;}

.news_btn {text-align: center;font-size: 0;margin-top: 40px;}
.news_btn .last_btn {text-decoration: none;display: inline-block;background-color: #203f99;font-size: 18px;color: #fff;font-weight:500;text-align: center;width: 140px;height: 50px;line-height: 50px;outline:none;border:none;}

.news2_item img {height:190px;width: 100%;margin:0 auto;}
.news2_cont {height: 273px;}

.insurance_tit {font-weight: 500;color: #000;font-size: 25px;margin-top: 20px ;margin-bottom: 10px;}	

.business2.section3 {margin-bottom: 60px;}
.business2.section4 {margin-bottom: 50px;}
.business2_title_box {text-align: center;background-color: #005bac;font-size: 20px;font-weight: 700;color: #fff;padding: 20px 0;margin-bottom: 20px;}
.company_video {width: 640px;height: 450px;}

.report_table {width:100%;border-collapse: collapse;border-spacing: 0;border-top: 2px solid #000;}	
.report_table th {padding:20px 0;background-color:#868686;color:#fff;text-align:center;font-size:15px;}
.report_table td {padding:20px 0;background-color:#fff;color:#000;text-align:center;font-size:14px;border-bottom:1px solid #ddd;}

.news_btn {text-align: center;font-size: 0;margin-top: 40px;}
.news_btn a {text-decoration: none;display: inline-block;background-color: #0098dd;font-size: 18px;color: #fff;font-weight:500;text-align: center;width: 140px;height: 50px;line-height: 50px;outline:none;border:none;border-radius:30px;}

.report_detail {width:100%;border-collapse: collapse;border-spacing: 0;border-top: 2px solid #000;}
.report_detail th {padding:20px 0;background-color:#868686;color:#fff;text-align:center;font-size:15px;border-bottom:1px solid #ddd;}
.report_detail td {padding:20px 0 20px 20px;background-color:#fff;color:#000;font-size:14px;border-bottom:1px solid #ddd;line-height:1.5;word-break:keep-all;}